# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('copie du fichier')
    copytree2(r'wxHexEditor',r'C:\Program Files')
    print('Ajout du Raccourci bureau')
    create_desktop_shortcut(r'wxHexEditor',target=r'C:\Program Files\wxHexEditor.exe')

def uninstall():
    print('Suppression du fichier')
    remove_file(r'C:\Program Files\wxHexEditor.exe')
    print('Suppression du raccourci')
    remove_desktop_shortcut(r'wxHexEditor')	